io.milvus.pool

## Class MilvusClientV2Pool

- java.lang.Object
- - io.milvus.pool.ClientPool<ConnectConfig,MilvusClientV2>
  - - io.milvus.pool.MilvusClientV2Pool

-     public class MilvusClientV2Pool
      extends ClientPool<ConnectConfig,MilvusClientV2>

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MilvusClientV2Pool(PoolConfig poolConfig, ConnectConfig connectConfig)`

  - ### Method Summary

    - ### Methods inherited from class io.milvus.pool.ClientPool

      `clear, clear, close, getActiveClientNumber, getClient, getIdleClientNumber, getTotalActiveClientNumber, getTotalIdleClientNumber, returnClient`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### MilvusClientV2Pool

          public MilvusClientV2Pool(PoolConfig poolConfig,
                                    ConnectConfig connectConfig)
                             throws java.lang.ClassNotFoundException,
                                    java.lang.NoSuchMethodException

      Throws:
        `java.lang.ClassNotFoundException`
        `java.lang.NoSuchMethodException`